
CREATE TABLE TRANSCODING_RULE ( 
	TR_RULE_ID NUMBER(18) NOT NULL,
	TR_ID NUMBER(18) NOT NULL,
	UNCODED_VALUE NVARCHAR2(255) NULL
)
;

ALTER TABLE TRANSCODING_RULE ADD CONSTRAINT PK_TRANSCODING_RULE 
	PRIMARY KEY (TR_RULE_ID)
;
